Inbound
List inbound addresses
GET
Requires the inbound:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
application/json- response
[index: integer]?curl -X GET 'https://api.mailcrate.io/public/inbound-addresses' \ -H 'Authorization: Api-Key <api_key>'Example Response
[ { "id": "string", "label": "string", "address": "string", "domain": "string", "status": "active", "expectedForwardingSource": "string", "verifiedAt": "2019-08-24T14:15:22Z", "senderIdentityId": "string", "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z" }]